YamahaSynth.com Forums

This is the place to talk about all things related to Yamaha Synthesizers!
  1. Terence
  2. MOTIFXF
  3. Tuesday, 16 March 2021
My motif XF6 has the latest firmware, 1.5. I have the all the latest drivers, yet I'm still getting the Incorrect Firmware error message in the Motif XF VST in Cubase 11. Is the motif still supported?
Responses (1)
Bad Mister
Yamaha
Accepted Answer Pending Moderation
My motif XF6 has the latest firmware, 1.5. I have the all the latest drivers, yet I'm still getting the Incorrect Firmware error message in the Motif XF VST in Cubase 11. Is the motif still supported?
Do you mean here on the website? We still have a Forum heading, so yes, it is!
We assumed you would tell us the type of connection (USB, FW), the driver you have installed and the type of computer, and computer operating system.

As time goes on, computer hardware changes. Stay up with news about running your DAW software, for what things may have become “non-compliant”. At some point you may need to decide whether you should upgrade your computer OS, particularly if it will no longer run the instruments and the software you want to use. So sometimes having “all the latest...” drivers, firmware, or operating system ceases to be an advantage. If your computer OS no longer supports a particular function, then if one of you major components is fixed, it is not always appropriate to have “the latest” everything. If updating your computer OS means your recording studio can no longer function, this should give you pause about the what benefits the latest OS is offering. It probably does not concern much of anything - some computer OS updates are cosemetic only, if that obsoletes your studio that’s not a good trade-off.

If you talk to the computer geeks - they’ll tell you it’s the price of such rapid innovation. Major computer hardware changes may require more than just a driver change/update.

In order to implement the NEW, somethings that supported ‘the old’, simply go away.
The “latest” version of Cubase, Cubase 11, for example, may no longer support 32-bit plugins. Everything is now 64-bit. Be sure you are running the Motif XF Editor VST (64-bit).

Please provide the information so that we can answer your question.
Type of connection (USB, FW),
The driver you have installed
The type of computer
Current computer operating system.
  1. more than a month ago
  2. MOTIFXF
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
2021 © Yamaha Corporation of America and Yamaha Corporation. All rights reserved.